@charset "utf-8";

/*
RECRUIT TOPページ
ABOUT USページ
CULTUREページ
*/
:root {
  --color: #03adc1;
  --font: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", sans-serif;
}

a {
  color: unset;
  text-decoration: none;
  list-style: none;
}

li {
  list-style: none;
}

.mainImgView {
  margin-top: 9.2rem;
}

/* #header, */
.mainImgView .inner,
#breadCrumbList,
/* #footer, */
.contactView {
  display: none;
}

.flex {
  display: flex;
}

.u-mb-2em {
  margin-bottom: 2.5rem;
}

.p-recruit-top {
  color: #212529;
  box-sizing: border-box;
}

.c-recruit-header__nav-item a:hover,
.c-media__btn:hover,
.c-jobs__item a:hover .c-jobs__card .c-jobs__content .c-jobs__heading {
  color: #026976;
}

.c-jobs__link{

}

.sp-only,
.sp-only__flex {
  display: none;
}

@media screen and (max-width: 767px) {
  .mainImgView {
    margin-top: 9.2rem;
  }

  .sp-only {
    display: block;
  }

  .sp-only__flex {
    display: flex;
  }

  .pc-only {
    display: none;
  }
}

/********************************************
共通　フェードイン
********************************************/

body#about-us .c-recruit-header__nav-item:nth-of-type(1) a,
body#culture .c-recruit-header__nav-item:nth-of-type(2) a {
  border-bottom: solid 2px var(--color);
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(60px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fade-in-up {
  opacity: 0;
}

.fade-in-up.is-active {
  animation: fadeInUp 0.4s ease-out forwards;
}

/********************************************
共通　SNS
********************************************/
.sns-share {
  display: none;
  position: fixed;
  bottom: 8rem;
  right: 1rem;
}

.sns-share.flex {
  flex-flow: column;
  z-index: 100;
  gap: 5px;
}

.sns-share__link {
  width: 3rem;
}

@media screen and (max-width: 767px) {

  .sns-share {
    /* position: relative;
    bottom: 0;
    right: 0;
    width: 70%;
    margin: 2.4rem auto; */
    bottom: 2rem;
    right: 0.2rem;
  }

  /* .sns-share.flex {
    flex-flow: unset;
    justify-content: space-between;
    z-index: 1;
    gap: 1.5rem;
  } */

  .sns-share__link {
    width: 2.6rem;
  }
}


/****************************************************************************************
RECRUIT TOPページ
p-recruit-fv
****************************************************************************************/
.p-recruit-fv {
  position: relative;
  width: 100%;
  overflow: hidden;
  animation: fadeIn-TopFv .8s ease-out forwards;
}

@keyframes fadeIn-TopFv {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.p-recruit-fv__dark {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.45;
  z-index: 1;
}

.p-recruit-fv__text {
  font-size: 3.2rem;
  font-weight: 700;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 2;
}

.p-recruit-fv__img {
  width: 100%;
  height: auto;
  display: block;
}
.c-jobs--type2 .c-jobs .c-media__link {
  background: #fff!important;
  color: var(--color);
}
@media screen and (max-width: 767px) {
  .p-recruit-fv__text {
    font-size: 2.2rem;
    text-wrap-mode: nowrap;
  }

  .p-recruit-fv__img {
    height: 100vh;
    object-fit: cover;
  }

}

/***********************************
RECRUIT　TOPページ
about us
***********************************/

.u-wrapper {
  padding: 128px 15px;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  box-sizing: border-box;
}

.c-section-title {
  font-size: 6.9rem;
  line-height: 1.2;
  font-weight: 700;
  color: var(--color);
}

.p-recruit-culture-section .c-section-title,
.p-recruit-culture-section .c-section-title {
  color: #fff;
}

.c-section-title__sub {
  margin: 2.4rem 0 4.8rem;
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}

.u-container {}

.c-media {}

.p-recruit-culture-section .flex {
  flex-flow: row-reverse;
}

.c-media__img-wrapper {
  width: 41.6%;
  padding: 0 15px;
  box-sizing: border-box;
}

.c-media__img {
  width: 100%;
}

.c-media__img-wrapper img {
  box-shadow: 0 0.1875rem 0.75rem rgba(0, 0, 0, 0.16);
}


.c-media__content {
  padding: 0 1.5rem;
  flex: 1;
  position: relative;
}

.p-recruit-about-section .c-media__content::before {
  position: absolute;
  content: "";
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, #fff 95%);
}

.c-media__heading {
  margin-bottom: 2.4rem;
  font-size: 2.4rem;
  font-weight: 700;
  color: var(--color);
  font-family: var(--font);
}

.c-media__content p {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
}

.c-media__btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  font-size: 1.6rem;
  color: var(--color);
  text-decoration: underline;
}

.c-media__link {
  width: 40rem;
  padding: 2.3rem 1.6rem;
  margin: 4.8rem auto 0;
  font-size: 2rem;
  font-weight: 700;
  border-radius: 4.3rem;
  background-color: var(--color);
  color: #fff;
  box-shadow: 0 0.1875rem 0.75rem rgba(0, 0, 0, 0.16);
  display: block;
  text-align: center;
  position: relative;
}

.c-media__link span {
  position: absolute;
  top: 50%;
  right: 6%;
  transform: translateY(-50%);
  width: 33px;
  height: 33px;
}

@media screen and (max-width: 767px) {

  .c-section-title {
    font-size: 5.3rem;
  }

  .c-section-title__sub {
    margin: 2.4rem 0 4.8rem;
    font-size: 1.3rem;
    font-weight: 500;
    text-align: center;
  }

  .u-wrapper {
    padding: 6.4rem 1.5rem;
  }

  .c-media.flex {
    flex-flow: column;
  }

  .c-media__heading {
    font-size: 1.9rem;
    margin: 2.4rem 0 1.6rem;
  }

  .c-media__content {
    padding: 0;
  }

  .c-media__content p {
    font-size: 1.5rem;
  }

  .c-media__img-wrapper {
    width: 100%;
    padding: 0;
  }

  .p-recruit-about-section .c-media__content::before,
  .c-media__btn {
    display: none;
  }

  .c-media__link {
    width: 100%;
    max-width: 400px;
    padding: 1.4rem 0;
    font-size: 1.5rem;
  }

  .c-media__link span {
    position: absolute;
    top: 50%;
    right: 6%;
    transform: translateY(-50%);
    width: 26px;
    height: 26px;
  }
}

/***********************************
RECRUIT　TOPページ
Culture
***********************************/

.p-recruit-culture-section {
  background-color: var(--color);
  color: #fff;
}

.p-recruit-culture-section .c-media__heading,
.p-recruit-culture-section .c-media__content .u-mb-2em {
  color: #fff;
}

.p-recruit-culture-section .c-media__content .u-mb-2em {
  font-size: 1.6rem;
}

.p-recruit-culture-section .c-media__link {
  color: var(--color);
  background-color: #fff;
}

@media screen and (max-width: 767px) {

  .p-recruit-about-section .c-media__content .u-mb-2em,
  .p-recruit-culture-section .c-media__content .u-mb-2em {
    font-size: 1.5rem;
  }
}

/***********************************
共通 JOBS
jobs
***********************************/
.c-jobs .u-wrapper {
  padding: 12.8rem 0;
}

.c-jobs__list {
  padding: 0 0 4.8rem;
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  box-sizing: border-box;
}

.c-jobs__item {
  width: 33.333%;
  padding: 0 1.6rem;
}

.c-jobs__item a {
  padding: 1.6rem;
  position: relative;
  text-decoration: none;
  display: block;
  box-shadow: 0 0.1875rem 0.75rem rgba(0, 0, 0, 0.16);
  background-color: #fff;
}

.c-jobs__card {}

.c-jobs__label {
  padding: 0 0.8rem;
  position: absolute;
  top: -0.8rem;
  left: -0.8rem;
  color: var(--color);
  border: #03adc1 1px solid;
  background-color: white;
  display: inline-block;
}


.c-jobs__content {}

.c-jobs__heading {
  height: 88px;
  margin-top: 1.6rem;
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 700;
  color: var(--color);
  border-color: #343a40;
  border-bottom: 1px solid #dee2e6;
}

.c-jobs__text-group {
  height: 63px;
  padding-bottom: 0.5rem;
  margin-top: 1.6rem;
}

.c-jobs__text {
  font-size: 1.4rem;
  color: #212529;
}

.c-jobs .c-media__link {
  background: linear-gradient(to top right, #0c3e8f 0%, #0c6692 10%, #03adc1 100%);
}

@media screen and (max-width: 767px) {
  .c-jobs .u-wrapper {
    padding: 6.4rem 1.5rem;
  }

  .c-jobs__heading {
    height: 84px;
  }

  .c-jobs__list.flex {
    flex-flow: column;
    gap: 4.8rem;
  }

  .c-jobs__item {
    width: 100%;
    padding: 0;
  }

  .c-jobs__img {
    width: 100%;
  }
}

/****************************************************************************************
RECRUIT　下層ページ共通
about us / culture
*****************************************************************************************/
.c-fv-sub {
  max-width: 1140px;
  width: 100%;
  padding: 4.8rem 0;
  margin: 0 auto;
  box-sizing: border-box;
}

.c-fv-sub.flex {
  justify-content: space-between;
  align-items: center;
}

.c-fv-sub__left,
.c-fv-sub__right {
  width: 50%;
  box-sizing: border-box;
  padding: 0 1.5rem;
}

.c-fv-sub__left {
  text-align: left;
  color: #212529;
}

.p-recruit-about .c-section-title__sub,
.p-recruit-culture .c-section-title__sub,
.p-recruit-jobs .c-section-title__sub  {
  margin: 0;
  border-bottom: 1px solid var(--color);
  display: inline-block;
  line-height: 2;
}

.p-recruit-about .c-section-title,
.p-recruit-culture .c-section-title,
.p-recruit-jobs .c-section-title {
  text-align: left;
}

.p-recruit-about .u-wrapper,
.p-recruit-culture .u-wrapper,
.p-recruit-jobs .u-wrapper  {
  padding: 0;
}

.c-breadcrumb {
  font-weight: 500;
}

.c-breadcrumb__link {
  font-size: 1.4rem;
  color: #1D1D1D;
}

.c-breadcrumb__current {
  color: #6c757d;
}

.c-jobs--type2 {
  width: 100vw;
  padding: 12.8rem 0;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  position: relative;
  background:  var(--color);
}

/* .c-jobs--type2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 50rem;
  background-color: var(--color);
  z-index: 0;
} */

.c-jobs--type2 .c-section-title,
.c-jobs--type2 .c-section-title__sub {
  color: #fff;
  text-align: center;
  position: relative;
  display: block;
}

.c-jobs--type2 .c-section-title__sub {
  margin: 2.4rem 0 4.8rem;
}

.c-jobs--type2 .c-section-title::before {
  content: " ";
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 60px;
  height: 3px;
  background-color: #fff;
}

@media screen and (max-width: 767px) {

  .c-fv-sub {
    padding: 0;
  }

  .c-fv-sub.flex {
    flex-flow: column-reverse;
  }

  .c-fv-sub__left,
  .c-fv-sub__right {
    width: 100%;
  }

  .c-fv-sub__img {
    width: 100%;
  }

  .c-fv-sub__left,
  .p-recruit-about .c-section-title,
  .p-recruit-culture .c-section-title,
  .p-recruit-jobs .c-section-title{
    text-align: center;
  }

  .p-recruit-about .c-section-title,
  .p-recruit-culture .c-section-title,
  .p-recruit-jobs .c-section-title {
    font-size: 4rem;
  }

  .p-recruit-about .c-section-title__sub,
  .p-recruit-culture .c-section-title__sub,
  .p-recruit-jobs .c-section-title__sub {
    font-size: 1.3rem;
  }

  .c-fv-sub__left {
    padding: 3rem 1.5rem;
  }

  .c-fv-sub__right {
    padding: 0;
  }

  .c-breadcrumb {
    text-align: left;
    padding-top: 3.6rem;
  }

  .p-recruit-about .c-media__content,
  .p-recruit-culture .c-media__content {
    padding: 0 1.5rem;
  }

  .c-jobs--type2 {
    padding: 6.4rem 0;
  }

  .p-recruit-about .c-jobs .c-section-title,
  .p-recruit-culture .c-jobs .c-section-title,
  .p-recruit-jobs .c-jobs .c-section-title {
    font-size: 5.3rem;
  }

  .p-recruit-about .c-jobs .u-wrapper,
  .p-recruit-culture .c-jobs .u-wrapper,
  .p-recruit-jobs .c-jobs .u-wrapper {
    padding: 0 1.5rem;
  }
}

/****************************************************************************************
ABOUT USページ
*****************************************************************************************/
.p-about-contents {
  padding-bottom: 12.8rem;
}

.p-about-contents .c-media {
  padding: 6.4rem 0;
}

.p-recruit-about .c-media__img-wrapper {
  width: 50%;
}

.p-recruit-about .c-media__img-wrapper img,
.p-recruit-culture .c-media__img-wrapper img {
  box-shadow: unset;
}

@media screen and (max-width: 767px) {

  .p-recruit-about .c-media__img-wrapper,
  .p-recruit-culture .c-media__img-wrapper {
    width: 100%;
    padding: 0 1.5rem;
  }
}

/****************************************************************************************
CULTUREページ
*****************************************************************************************/

.p-culture-contents {
  padding-bottom: 12.8rem;
}

.p-culture-contents .c-media {
  padding: 6.4rem 0;
}

.c-media__content .u-mb-2em {
  font-size: 1.4rem;
  color: #212529;
}

.p-culture-five-rules__text {
  color: #212529;
}

.p-recruit-culture .c-media__heading {
  margin: 1.6rem 0;
}

.p-culture-system {
  max-width: 95rem;
  width: 100%;
  padding: 8.8rem 1.5rem 6.4rem;
  margin: 0 auto;
  box-sizing: border-box;
}

.p-recruit-culture .p-culture-system .c-media__heading {
  padding-bottom: 2.4rem;
  text-align: center;
  position: relative;
}

.p-recruit-culture .p-culture-system .c-media__heading::after {
  content: " ";
  display: block;
  margin: 30px auto 0;
  width: 60px;
  height: 1px;
  background: #03adc1;
}

.p-culture-system__item {
  margin-bottom: 2rem;
}

.p-culture-system__item:nth-last-of-type(1) {
  margin-bottom: 0;
}

.p-culture-system__heading,
.p-culture-system__text {
  font-size: 1.4rem;
  line-height: 2;
  font-weight: 400;
  color: #212529;
}

@media screen and (max-width: 767px) {
  .p-about-contents {
  padding-bottom: 0;
}
  .p-culture-five-rules__list {
    padding: 0 1.5rem;
  }

  .p-culture-five-rules__item .c-media__heading {
    font-size: 2.2rem;
    padding-top: 0.5rem;
  }

  .p-culture-five-rules__text {
    font-size: 1.55rem;
    line-height: 1.5;
  }

  .p-culture-system {
    padding-bottom: 0;
  }
}


/****************************************************************************************
jobsページ
*****************************************************************************************/
.p-recruit-jobs .u-wrapper{
  padding: 0 0  12.8rem;
}
.p-jobs-contents{
  padding: 0 1.5rem;
}